## NAME

s.buffer - generates vector buffer around a site point. The area is labelled with site category.
(GRASS Sites Program)

## SYNOPSIS

s.buffer
s.buffer help
s.buffer input=name output=name radius=value

## DESCRIPTION

s.buffer generates vector buffer around a site point. The area is labelled with site category. If the value is not given or its 0, then the radius is taken from the attribute of the site point.

## PARAMETERS

input site_list file to read

output vector (digit) file to create

radius radius of circle

Values for radius:

0=take category for radius,
-1=the 4th value of site list (category label),
positive value= use given value for radius. Then the buffer is the same with all points.

## SEE ALSO

v.circle, v.bubble

## AUTHOR

Janne Soimasuo, Finland

Last changed: $Date: 2003/07/04 08:35:34 $